CVE Vulnerabilities

CVE-2008-0057

Published: Mar 18, 2008 | Modified: Aug 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Multiple integer overflows in a legacy serialization format parser in AppKit in Apple Mac OS X 10.4.11 allows remote attackers to execute arbitrary code via a crafted serialized property list.

Affected Software

Name Vendor Start Version End Version
Mac_os_x Apple 10.4.11 10.4.11
Mac_os_x_server Apple 10.4.11 10.4.11

References